<?php

##################################################

# /lib/inc-common.php

##################################################

define( "COMMON_ERR_DBCONN", "Kan geen verbinding maken met de database op basis van de verstrekte informatie." );

define( "COMMON_ACCESS_DENIED_1", "Geen toegang. Toegang alleen voor eigenaren." );
define( "COMMON_ACCESS_DENIED_2", "Geen toegang. Probeer het opnieuw." );

define( "COMMON_PLISTSELECT_1", "Nieuwe Speellijstt" );

define( "COMMON_ALPHABET_AR_HELP", "Klik hier voor een lijst met artiesten beginnende met" );
define( "COMMON_ALPHABET_AL_HELP", "Klik hier voor een lijst met alle albums beginnende met" );

define( "COMMON_CHECK_IMAGE_HELP", "Klik hier om het bijbehoorende afbeelding" );

define( "COMMON_NOTRACK", "Er is geen nummer geselecteerd in onderstaande lijst." );

define( "COMMON_PLIST_1", "Selecteer een bestaande speellijst om te wijzigen.\\nOf selecteer nummers en creeer een nieuwe." );

define( "COMMON_BATCHEDIT_1", "Zeker weten dat de geselecteerde nummers mogen worden verwijderd?" );

define( "COMMON_RADIOEDIT_1", "Zeker weten dat de gehele radio speellijst moet worden vervangen?" );

define( "COMMON_JUKEBOXEDIT_1", "Zeker weken dat de gehele jukebox speellijst moet worden vervangen?" );

define( "COMMON_BEDIT_HEADER", "SPECIALE EIGENAAR en BHEERDER FUNCTIES" );
define( "COMMON_BEDIT_TB_BATCHEDIT", "Wijzig groep" );
define( "COMMON_BEDIT_TB_BATCHEDIT_HELP", "Klik hier om de nummers groeps gewijs te wijzigen." );
define( "COMMON_BEDIT_TB_BATCHDEL", "Verwijder groep" );
define( "COMMON_BEDIT_TB_BATCHDEL_HELP", "Klik hier om de nummers groeps gewijs te verwijderen." );
define( "COMMON_BEDIT_TB_BATCHSHOW", "Toon de bestandpaden" );
define( "COMMON_BEDIT_TB_BATCHSHOW_HELP", "Klik hier om de bestandspaden van de geselecteerde nummer te zien." );
define( "COMMON_BEDIT_TB_BATCHREFRESH", "Ververs groep" );
define( "COMMON_BEDIT_TB_BATCHREFRESH_HELP", "Klik hier om de informatie van de geselecteerde nummers opnieuw in te lezen." );
define( "COMMON_BEDIT_TB_BATCHORGANIZE", "Organiseer groep" );
define( "COMMON_BEDIT_TB_BATCHORGANIZE_HELP", "Klik hier om de de geselecteerde nummers te organiseren." );
define( "COMMON_BEDIT_TB_RADIOADD", "toevoegen aan Radio Speellijst" );
define( "COMMON_BEDIT_TB_RADIOADD_HELP", "Klik hier om de nummers toe te voegen aan de huidige radio speellijst." );
define( "COMMON_BEDIT_TB_RADIOREP", "Vervang de radio speellijst" );
define( "COMMON_BEDIT_TB_RADIOREP_HELP", "Klik hier om een nieuwe radio speelijst te maken, of om de bestaande te vervangen, met de geselecteerde nummers." );
define( "COMMON_BEDIT_TB_RADIOPLVIEW", "Bekijk radio speellijst" );
define( "COMMON_BEDIT_TB_RADIOPLVIEW_HELP", "Klik hier om het huidige tekstbestand, dat gebruikt wordt als radio speellijst, te bekijken." );
define( "COMMON_BEDIT_TB_JUKEBOXSTART", "Start Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTART_HELP", "Klik hier om de jukebox speellijst op de server te starten." );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP", "Stop Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP_HELP", "Klik hier om de jukebox speellijst op de server te stoppen." );
define( "COMMON_BEDIT_TB_JUKEBOXADD", "Toevoegen aan de jukebox speellijst" );
define( "COMMON_BEDIT_TB_JUKEBOXADD_HELP", "Klik hier om de geselecteerde nummers toe te voegen aan de huidige jukebox speellijst." );
define( "COMMON_BEDIT_TB_JUKEBOXREP", "Vervang de jukebox speellijst" );
define( "COMMON_BEDIT_TB_JUKEBOXREP_HELP", "Klik hier om een nieuwe jukebox speelijst te maken, of om de bestaande te vervangen, met de geselecteerde nummers." );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW", "Bekijk jukebox speellijst" );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW_HELP", "Klik hier om het huidige tekstbestand, dat gebruikt wordt als jukebox speellijst, te bekijken." );

define( "COMMON_SUMHEAD_QS_HEADER", "SNEL ZOEKEN" );
define( "COMMON_SUMHEAD_QS_OPT_AR", "Zoek artiest" );
define( "COMMON_SUMHEAD_QS_OPT_TR", "Zoek nummer" );
define( "COMMON_SUMHEAD_QS_OPT_AL", "Zoek album" );
define( "COMMON_SUMHEAD_QS_OPT_GE", "Zoek genre" );
define( "COMMON_SUMHEAD_QS_OPT_TI", "Zoek op speeltijd (Sec.)" );
define( "COMMON_SUMHEAD_QS_BTN", "Zoek!" );

define( "COMMON_SUMHEAD_SUMM_HEADER", "SAMENVATTING" );
define( "COMMON_SUMHEAD_SUMM_TR", "Nummers" );
define( "COMMON_SUMHEAD_SUMM_AR", "Artiesten" );
define( "COMMON_SUMHEAD_SUMM_AL", "Albums" );
define( "COMMON_SUMHEAD_SUMM_GE", "Genres" );

define( "COMMON_SUMHEAD_ALPHA_AR_HEADER", "ARTIESTEN" );
define( "COMMON_SUMHEAD_ALPHA_AL_HEADER", "ALBUMS" );

define( "COMMON_SUMHEAD_ALL_TITLE", "Hele verzameling in alfabetische volgorde" );
define( "COMMON_SUMHEAD_ALL_LINK", "Volledige lijst" );
define( "COMMON_XML", "XML" );
define( "COMMON_XML_HELP", "Klik hier om de data als XML te zien" );

##################################################

?>
